.middle_wrap {    
    padding: 8px 10px 0 11px;
    overflow: hidden;
    background: #fff;
    line-height: 0px;
    min-height: 31px;
}

.contents_wrap {
    padding: 8px 10px;
    background-color: #fff;
    overflow: hidden;
	min-height: 690px;
}          

.sub_tit {
    font-size: 14px;
    font-weight: 900;
    float: left;
	letter-spacing:-1px;
	padding-top:6px;
    cursor: default;
    margin-bottom: 3px;
}
.sub_tit:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 13px;
    background-color: #1b9ace;
    margin-right: 5px;
    margin-top: -2px;
}

.btn_wrap {
    float: right;
}

.btn_wrap li {
    display: inline-block;
    margin-left: 3px;
}

.btn_wrap li button i {
    margin-left: 2px;
}

.btn_red {
    background-color: #fff;
    display: inline-block;
    margin-bottom: 0; 
    text-align: center;
    vertical-align: middle;
    cursor: pointer; 
    white-space: nowrap;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 20px;
    height: 22px;
    font-weight: bold;
	
    color: #e64a19;
    border: 1px solid #e64a19;
	float:right;
}

.btn_blue_c{ 
    display: inline-block;
    margin-bottom: 0; 
    text-align: center;
    vertical-align: middle;
    cursor: pointer; 
    white-space: nowrap;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 20px;
    height: 22px;
    background: #4093c3;
    color: #fff;
    border: 1px solid #4093c3;
	float:right;
}
.btn_dblue{ 
    display: inline-block;
    margin-bottom: 0; 
    text-align: center;
    vertical-align: middle;
    cursor: pointer; 
    white-space: nowrap;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 20px;
    height: 22px;
    background: #434f5f;
    color: #fff;
    border: 1px solid #434f5f;
	float:right;
}

@media (min-width: 1100px) {
    .middle_line {overflow:hidden;width: 100%;}
}
@media(max-width: 1100px){
    .middle_line {overflow:hidden;width: 80%; }
}
@media(max-width: 1000px){
    .middle_line {overflow:hidden;width: 66%;}
}

@media (min-width: 1100px) {
    .middle_line_wrap {overflow:hidden;width: 100%;}
}
@media(max-width: 1100px){
    .middle_line_wrap {overflow:hidden;width: 100%; }
}
@media(max-width: 1000px){
    .middle_line_wrap {overflow:hidden;width: 100%;}
}